/*
Theme Name:   BUP Theme per TEMA
Description:  Tema per il front-end della rivista
Author: Youtool
Author URI: http://studio.youtool.it
Template:     bupjournals
Version:      1.0.83
Text Domain:  bupjournals-child
*/

/* TESTATA */
#bup-header {position: relative;}
#bup-header a:first-child {width: auto;}
.admin-bar #bup-header {top: 0px;}
#barra-menu {background:white;left:0; right:0;}
#journal-header {padding-top:0;height: 294px;background-image:none; background-color:#dedfe1;}
#container {background-image:none; background-color:#dedfe1;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;}
#barra-menu {background: #006699;}
#menu a {color:#dedfe1;}
#menu a:hover, #menu .current-menu-item a {color: #FFF;}
#journal-header form {padding-top: 100px;}
#header-tools {position:relative; height:250px;}
.logo-editore {bottom:0px;}
.logo-testata {position: absolute;top: 20px;width: 280px;}
.logo-testata img{width: 100%;height:auto;}
.x_close span {background: #fff !important;}
.risultatiricerca .category-editorial, .risultatiricerca .category-notes{
    background: rgba(39, 61, 74, 0.2);
    padding: 0 20px 20px;
    margin-top: 20px;
}
.entry-content {word-wrap:break-word;}
.risultatiricerca .category-editorial::before{content:'Editorial'; margin-top:20px; font-weight: bold; display:inline-block;}
#sidebar #menu-all-issues li span {width: auto;}
.home #sidebar {float:right;}
.page-template-latest-issue #filtra-ricerca, .archive #filtra-ricerca {margin-top:50px;}
#filtra-ricerca h4.intestazione, .widget-title {height:40px;position: relative;font-size:28px;margin-bottom:10px;color: #069;}
#filtra-ricerca h4.intestazione:before, .widget-title:before {
  content : "";
  position: absolute;
  left    : 0;
  bottom  : 0;
  height  : 1px;
  width   : 60px;
  border-bottom:2px solid #069;
}
.searchandfilter h4 {
    margin: 15px 0 5px !important;
    font-size: 16px !important;
    height: auto !important;
    font-weight:bold;
}
.entry-content h2, .entry-content h1, .home-content h2, .home-content h1{
    padding: 30px 0;
    font-weight: bold;
    font-size: 1.8em;
    line-height:1.3em;
}
.entry-content h3, .home-content h3{
    padding: 30px 0;
    font-weight: bold;
    font-size: 1.5em;
    line-height:1.3em;
}
.entry-content h4, .home-content h4{
    padding: 25px 0;
    font-weight: bold;
    font-size: 1.4em;
    line-height:1.3em;
}
.entry-content h5, .home-content h5{
    padding: 20px 0;
    font-weight: bold;
    font-size: 1.3em;
    line-height:1.3em;
}
.archive-meta a {
    background-color: #006699;
    color: #FFF;
    display: block;
    text-align: center;
    padding: 5px 10px;
    border: 1px solid;
    border-radius: 5px;
    margin: 0 10px;
    
}
.archive-meta p {
    display: flex;
    justify-content: center;
}
.archive-meta a:hover {
    background-color: transparent;
    color: #006699;
}
.entry-content h6, .home-content h6{
    padding: 15px 0;
    font-weight: bold;
    font-size: 1.2em;
    line-height:1.3em;
}
.widget_nav_menu {margin-bottom:30px;}
#sidebar:empty {display:none;}
.intro-text {padding-top:40px;}
.searchandfilter h4:before {display:none !important;}
.jel-note {padding: 20px 0 0 0; font-size:0.8em;}
ul.loghi {display:table;padding:20px;}
ul.loghi li {display: table-cell;width: 20%;padding: 20px;text-align: center;vertical-align: middle;}
ul.loghi li img {height: auto;max-width: 100%;max-height: 70px;}
ul.loghi li h4 {transform: translateY(-20px);}
#copyright {padding: 20px;font-size: 0.8em;text-align: center;}
ol{list-style-type:decimal;}
.entry-content ul{list-style-type: disc;}
.menu-all-issues-container ul{list-style-type: none;}
sub, sup {font-size: 75%; line-height: 0; position: relative; vertical-align: baseline;}
sup {top: -0.5em;}
sub {bottom: -0.25em;}
#filtra-ricerca {display:block !important;}
#ofpost_tag, #ofjel, #ofauthors {width:100%;font-family: 'Source Sans Pro', Arial,sans-serif; -webkit-font-smoothing: antialiased;text-rendering: optimizeLegibility;-moz-osx-font-smoothing: grayscale;font-size: 1em;color: #262626;background-color: white;}
input[type=submit] {font-family: 'Source Sans Pro', Arial,sans-serif; background:white; padding: 4px 10px; border: 2px solid #069; color: #069; border-radius: 5px; cursor:pointer; margin-top: 20px; font-size: 1em; float:right;}
p.autori-inpress {margin-bottom: 0;}
p.autori-inpress a {pointer-events: none;}

/* EDITORIAL BOARD */
.board .gruppo {overflow:auto;clear:all;}
.board h2 {font-weight:bold;}
.board .gruppo .person{width:33%;padding:20px;float:left;}
.board .gruppo .person:nth-child(3n+1){clear:left}
.single-editor #sidebar {background:none;-webkit-box-shadow: none;-moz-box-shadow: none;box-shadow:none; }
.single-editor aside img{width:100%; height:auto;}

/* COOKIE */
#cmplz-document {max-width:100% !important;}
#cmplz-document, #cmplz-document p, #cmplz-document li, #cmplz-document td {font-size:inherit !important;}

/* TEMPLATE RUBRICHE */
.rubrica {padding: 30px 0; border-bottom: 1px dotted #d6d6d6;}
.rubrica article {margin-left:30px;}
.entry-content h2.titolo-rubrica, .entry-content h5.intro-rubrica {padding:0;opacity:0.5}

@media only screen
and (min-width : 200px)
and (max-width : 750px)
{
.logo-testata {width: 112px;}
#header-tools {height: 250px;}
#journal-header form {padding-top: 125px;}
#barra-menu {top: 310px;}
#journal-header {height:360px;}
.logo-editore {bottom: 0px;}
.board .gruppo .person{width:50%;padding:10px;}
.board .gruppo .person:nth-child(2n+1){clear:left}
.board .gruppo .person:nth-child(3n+1){clear:none}
ul.loghi li {display: block;width: 100%;}
ul.loghi {display: block;}
ul.loghi li img {max-width: 50%;}
}

/* Personalizzazioni */

#top-post h4, #filtra-ricerca h4, .widget-title{
	height: auto;
}
